Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco PRSM on ESX 5.1

Hi,

Does anyone know whether running Cisco Prime Security Manager (PRSM) on VMWare ESX 5.1 will work.  The documentation states that the even the latest version or PRSM 9.1 will only run on version 4.1.  I know that 4.1 is the only supported version by Cisco but I'm wondering whether anyone has experienced running it on ESX 5.1.

Any thoughts or experience would be greatly received.

Thanks.

Everyone's tags (3)
125
Views
0
Helpful
0
Replies
CreatePlease to create content